Subject: Trainer Candidate - SOURAV KUMAR
From: SOURAV KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Mar 2023 07:08:39 -0400

| | Tech Support Test

Name | SOURAV KUMAR
E-mail | [email-masked]
Phone Number | (91+) 9650026065
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | KHICHRI PUR EAST DELHI

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Concentrix Daksh Services India Private Limited | Quality assurance | NA | 28600
Previous Employer 1 | Aegis(startek) | Service Manager | 31-12-2021 | 20500
Previous Employer 2 | Xpressbees Courier | Customer Support cum assistant | 30-11-2019 | 15460

If Selected, how much time do you need to join? | 15-30 days
Please briefly describe your work experience specifically in Quality? | As a Quality specialist we've to preparing and implementing quality assurance policies and procedures. I performing routine inspections and quality tests or identify production issues/potential errors/statistical analysis. To documenting quality assurance activities and creating audit reports/internal audit and eliminate possible threats or making recommendations for improvement. providing training material or adhere internal policies/procedures.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | One of the toughest parts of my job is that due to USA recession issue our workflow has been reduced drastically as a result our client has more focused on producing top-notch results with a 100% retention ration to our customers so we've to more engaging training or feedback to our agents so, they will meet their stack with zero % error or compliance. I have scheduled weekly connect or individual meetings to overview this problem as a result I have achieved the best productivity with zero
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service- you'll hear their problem and assess how to tackle it or what to do but not find a solution instantly, in end remedied. In case of great Customer service listen and find solutions or what can or how to do or compensate and turn negative into a positive experience.
What according to you makes you a good candidate for this position? | Well, I have 4 plus years of experience in the BPO sector, so I've had time to hone my skills and knowledge in this sector. I know I'd be able to quality audit what are you required. I also have experience overcoming several challenges related to auditing. For example, I'll turn a weak agent into a top-category agent with some daily feedback or educate their products and services.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |